<?xml version="1.0" encoding="UTF-8"?>
<exercise>
    <rubric><![CDATA[<b>Look at the pictures. Make the sentences.</font>]]></rubric>
    <imagepath>data/templates/pics/140x100/</imagepath>
    <audiopath>data/templates/audio/wordlist/</audiopath>
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="T2T3MROMU6a.jpg">
	<correct><![CDATA[Will you|go camping|if you buy a new tent?]]></correct>
	<alt><![CDATA[Will they go|ice skating|if they have new ice skates?]]></alt>
    <alt><![CDATA[Will she stay|home|if she has work to do?]]></alt>
	</sentence>
	
    <sentence image="T2T3MROMU6c.jpg">
	<correct><![CDATA[We'll go|hiking|if the weather's hot.]]></correct>
	<alt><![CDATA[They'll do|skiing|if it snows.]]></alt>
	<alt><![CDATA[I'll call|you|if they're late.]]></alt>
	</sentence>
	
    <sentence image="T2T3MROMU6i.jpg">
	<correct><![CDATA[If the ocean|is warm,|I'll go surfing.]]></correct>
	<alt><![CDATA[If you bring|a fishing rod,|we'll go fishing.]]></alt>
    <alt><![CDATA[If it rains|in the morning,|I'll take a jacket.]]></alt>
	</sentence>
	
    <sentence image="T2T3MROMU6e.jpg">
	<correct><![CDATA[If the weather's|good,|I'll go kayaking.]]></correct>
	<alt><![CDATA[If we go|on vacation,|we'll stay in a hotel.]]></alt>
    <alt><![CDATA[If you're|late,|Mom will be angry.]]></alt>
	</sentence>
	
	<sentence image="T2T3MROMU6h.jpg">
	<correct><![CDATA[We'll see|some beautiful fish|if we go snorkeling.]]></correct>
	<alt><![CDATA[I'll buy new|hiking boots|if we go hiking.]]></alt>
	<alt><![CDATA[You'll get|a new bike|if you go mountain biking next year.]]></alt>
	</sentence>
	
    <sentence  image="T2T3MROMU6g.jpg">
	<correct><![CDATA[We'll go skiing|if you bring|your skis.]]></correct>
	<alt><![CDATA[She'll take a tent|if she goes|camping.]]></alt>
    <alt><![CDATA[He'll bring his surfboard|if he goes|surfing.]]></alt>
	</sentence> 
</exercise>